package beans;

import javax.inject.Named;
//ili import javax.faces.bean.ManagedBean;
import java.io.Serializable;
import javax.enterprise.context.SessionScoped;
//ili import.javax.faces.bean.SessionScoped;

@Named(value = "korisnik") //ili @Managedean(name="korisnik")
@SessionScoped
public class KorisnikBean implements Serializable{
    private String username;
    private String password;

    public String getUsername() {
        return username;
    }

    public void setUsername(String novaVrednost) {
        this.username = novaVrednost;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String novaVrednost) {
        this.password = novaVrednost;
    }
}
